import React from 'react';

import KintonePluginAlert from './ui/KintonePluginAlert';

interface Props {
  error: Error;
}

const ErrorFallback: React.FC<Props> = (props) => {
  const { error } = props;
  return (
    <KintonePluginAlert>
      <p>Something went wrong:</p>
      <pre>{error.message}</pre>
    </KintonePluginAlert>
  );
};
export default ErrorFallback;
