import React from 'react';

import clsx from 'clsx';

export type KintonePluginDescProps = React.PropsWithChildren<{
  className?: string;
}>;

const KintonePluginDesc: React.FC<KintonePluginDescProps> = (props) => {
  const { className, children } = props;
  return <div className={clsx('kintoneplugin-desc', className)}>{children}</div>;
};
export default KintonePluginDesc;
