import React from 'react';

import clsx from 'clsx';

export type KintonePluginRowProps = React.PropsWithChildren<{
  className?: string;
}>;

const KintonePluginRow: React.FC<KintonePluginRowProps> = (props) => {
  const { className, children } = props;
  return <div className={clsx('kintoneplugin-row', className)}>{children}</div>;
};
export default KintonePluginRow;
