import React from 'react';

import clsx from 'clsx';

export type KintonePluginTableProps = React.PropsWithChildren<{
  className?: string;
}>;

const KintonePluginTable: React.FC<KintonePluginTableProps> = (props) => {
  const { className, children } = props;
  return <table className={clsx('kintoneplugin-table', className)}>{children}</table>;
};
export default KintonePluginTable;
