import React from 'react';

import clsx from 'clsx';

export type KintonePluginTitleProps = React.PropsWithChildren<{
  className?: string;
}>;

const KintonePluginTitle: React.FC<KintonePluginTitleProps> = (props) => {
  const { className, children } = props;
  return <div className={clsx('kintoneplugin-title', className)}>{children}</div>;
};
export default KintonePluginTitle;
