import React from 'react';

import ReactDOM from 'react-dom/client';
import invariant from 'tiny-invariant';
import ConfigApp from './ConfigApp';

import '../common/ui/51-modern-default.css';

import './i18n';

((PLUGIN_ID) => {
  const root = document.getElementById('plugin-config-root');
  invariant(root, 'The plugin configuration root element "plugin-config-root" is not found.');

  ReactDOM.createRoot(root).render(
    <React.StrictMode>
      <ConfigApp pluginId={PLUGIN_ID} />
    </React.StrictMode>,
  );
})(kintone.$PLUGIN_ID);
