import presetsPrettier from '@cybozu/eslint-config/flat/presets/react-typescript-prettier.js';
import globals from 'globals';

/** @type {import("eslint").Linter.Config[]} */
export default [
  ...presetsPrettier,
  {
    languageOptions: {
      globals: {
        ...globals.node,
      },
    },
    rules: {
      'spaced-comment': ['error', 'always', { markers: ['/'] }],
    },
  },
];
