import React from 'react';

import DynamicPortal from './DynamicPortal';

import styles from './Loading.module.css';

const Loading: React.FC = () => {
  return (
    <DynamicPortal>
      <div className={styles.overlay}>
        <div className={styles.spinnerContainer}>
          <div className={styles.spinner}>Loading..</div>
        </div>
      </div>
    </DynamicPortal>
  );
};
export default Loading;
