import React from 'react';

import clsx from 'clsx';

export type KintonePluginLabelProps = React.PropsWithChildren<{
  className?: string;
}>;

const KintonePluginLabel: React.FC<KintonePluginLabelProps> = (props) => {
  const { className, children } = props;
  return <div className={clsx('kintoneplugin-label', className)}>{children}</div>;
};
export default KintonePluginLabel;
