import React from 'react';

import clsx from 'clsx';

export type KintonePluginRequire = React.PropsWithChildren<{
  className?: string;
}>;

const KintonePluginRequire: React.FC<KintonePluginRequire> = (props) => {
  const { className, children } = props;
  return <span className={clsx('kintoneplugin-require', className)}>{children}</span>;
};
export default KintonePluginRequire;
